The launcher has experienced an error.Please restart this application

Тема в разделе "Архив", создана пользователем Gawrap, 12 окт 2010.

  1. Приветствую всех игроков "лол", я начинающий игрок лола и столкнулся с проблемой при запуске игры. Мне друг скинул игру, я все запустил, зарегал акк, зашел на акк))) нажимаю плай .... как токо начинается игра меня выкидывает из игры и пишет "The launcher has experienced an error.Please restart this application". Я зашел в поддержку прочитал рекомендации))))) Я загрузил все обновления в винду и netframework 4.0 не помогло. Я решил потом скачать саму игру с сайта скачал и всё таже проблема перед запуском игры. Люди помогите ну оч хочу поиграть))))))))
     
  2. H9lIIKa

    H9lIIKa Старожил

    directX ?
     
  3. версия directx 9.0c (4.09.0000.0904)

    video - geforce 7600gt
     
  4. Istari

    Istari Опытный Пользователь

    если пользовались прогой, изменяющей закуп http://lol-game.ru/forum/index.php?/topic/5270-modding-moi-rekomenduemii-zakup-tema-2-obnovle/, сделайте рестор бэкапа, мне помогло
     
  5. как понять закуп ????
     
  6. pro101men

    pro101men Человек у Истока

    Дайте ссылку на пропаченый лол плз.
     
  7. RADEON

    RADEON Коренной житель

    Adobe air поставь, если не ставил?
     
  8. я даже ещё играть не пробовал))))

    не помогло (((
     
  9. directx 10 поставил не чего не изменилось ((((
     
  10. Fortik

    Fortik Пользователь

    Дрова какие на видюху стоят?
     
  11. Mefesto

    Mefesto Опытный Пользователь

    Тебе поможет тока пропатченный клиент :) У себя такая ж шняга была <_<
    Я в торренте качаю...

    вопрос админам: разрешаются ли здесь (на сайте) ссылки на посторонние сайты? (на торрент?) :)
     
  12. ZulluZ

    ZulluZ Пользователь

    http://eu.leagueoflegends.com/board/showthread.php?t=16929
    оттуда скачал Standalone Client (by Riot): http://l3cdn.riotgames.com/Installer...10_06_2010.zip
    Распаковал и играю) была такая же проблема с сегодняшним патчем.
     
  13. новые
     
  14. не пропаченный клиент не помог ((((( Люди помогите !!!!
    !!
     
  15. Нужен Frame Work 3.5 , лично на 4.0 у меня почему-то не идёт... хотя он новее. Помогло многим.
     
  16. Посмотри Event Log. При подобной вате у меня в Aplication ссылался ЛоЛ на ошибку C Run-Time Libraries (CRT). Вот чёт тип того, точно не вспомню. Короче логи не лишним зыкнуть буит.

    Сам долго маялся када на работе ЛоЛ на серваке с Win2k3 поднимал :P
     
  17. ееее спс большое )))))) помогло я прям готов караю пуговку дать =* :DDDDDDDDDDDD
     
  18. Пожалуйста) Сам помню мучался 2 дня с этой ошибкой.